@import "val";

/*---------------------------------------------------------
* #recruit
---------------------------------------------------------*/
#recruit .recruit-blk {
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #c6c6c6;
    margin-top: 80px;
    padding: 64px 0;
}

@media screen and (max-width: 740px) {
    #recruit .recruit-blk {
        margin-top: 40px;
        padding: 40px 0;
    }
}

#recruit .recruit-blk .ttl {
    line-height: 1.5;
    color: #6d8088;
    font-size: 2.0rem;
}

@media screen and (max-width: 740px) {
    #recruit .recruit-blk .ttl {
        font-size: 1.6rem;
    }
}

#recruit .recruit-blk .date {
    color: #666;
    font-size: 1.2rem;
    margin-top: 4px;
}

#recruit .recruit-blk .content {
    margin-top: 40px;
}

@media screen and (max-width: 740px) {
    #recruit .recruit-blk .content {
        margin-top: 20px;
    }
}

#recruit .recruit-blk .content a {
    text-decoration: underline;
}